1. Hast Du Lust, bei uns mitzuarbeiten und das AH-Team zu verstärken? Alle Details zu dieser aktuellen Herausforderung findest Du hier.
  1. mikexmagic, 05.12.2011 #1
    mikexmagic

    mikexmagic Threadstarter Neuer Benutzer

    Hallo zusammen,

    ich habe das Lenovo TPT vor mir und soll es auf Tauglichkeit für den Einsatz im Unternehmen testen.
    Das erste was ich versuche, scheitert allerdings bereits. Beim Versuch eine Verbindung zum Exchange-Server aufzubauen bekomme ich die Meldung: "Für diesen Server sind Sicherheitsfunktionen erforderlich, die von Ihrem Android-Gerät nicht unterstützt werden."....
    Welche Funktionen sind denn gemeint? Liegt es am TPT oder am Android 3.1? Mein Handy (Mototrola Atrix mit 2.2.2) hat dieses Problem nicht. Allerdings wird bei meinem Handy unweigerlich die Sperr-PIN aktiviert. Aber das Pad hat doch auch die PIN-Sicherheit. Oder wird im Hintergrund zusätzlich etwas verlangt was mein Handy kann, aber das TPT wohl nicht (Verschlüsselung?)...

    Kann jemand dazu etwas Licht ins Dunkel bringen?

    Danke :)
     
  2. Sporty883, 05.12.2011 #2
    Sporty883

    Sporty883 Erfahrener Benutzer

    Ist es ein UMTS oder ein reines WLAN-Modell?

    Bei UMTS würde ich sagen, wird die PIN der SIM abgefragt?

    Zusätzlich kann man in den Einstellungen das Tablet selbst mit einer PIN-Sperre versehen.

    So als kurze Hilfestellung.
     
  3. mikexmagic, 05.12.2011 #3
    mikexmagic

    mikexmagic Threadstarter Neuer Benutzer

    Ist ein UMTS-Modell, aber aktuell ohne SIM.

    Der Zugriff auf einen (anderen) privaten Exchange-Server hat allerdings nun geklappt.
    In den Sicherheitseinstellungen lässt sich eine Verschlüsselung aktivieren, allerdings nur mit Netzteil. Das habe ich nicht zur Hand und werde es heute Abend testen... Vielleicht gehts ja dann ;-)
     
  4. gurkenmarmelade, 05.12.2011 #4
    gurkenmarmelade

    gurkenmarmelade Erfahrener Benutzer

    Im Lenovo Forum habe ich mal gelesen, dass Android 3.1 kein Exchange 2007 unterstützt. Vielleicht liegt es ja daran
     
  5. kricke, 06.12.2011 #5
    kricke

    kricke Android-Hilfe.de Mitglied

    Meins läuft mit Exchange 2010.
     
    r4tsche gefällt das.
  6. r4tsche, 07.12.2011 #6
    r4tsche

    r4tsche Android-Hilfe.de Mitglied

    Mmmm,
    also bei mir lief Exchange eine Woche lang wunderbar. Allerdings sagt er mir seit gestern Abend "Verbding zum Server kann aufgrund eines Sicherheitsfehlers nicht geöffnet werden"
    Hat noch jemand das Problem?
     
  7. kricke, 07.12.2011 #7
    kricke

    kricke Android-Hilfe.de Mitglied

    Bei mir ging es heute morgen noch einwandfrei.

    Hast Du mal TouchDown HD probiert?

    Davon gibt es eine Testversion.

    Knut
     
  8. r4tsche, 07.12.2011 #8
    r4tsche

    r4tsche Android-Hilfe.de Mitglied

    Werde ich mal testen ....meiny Handy (desire z) synct noch froh vor sich hin.

    [update]
    Roadsync tut auch. Vermutlich liegt es schon am Mailclient. Wobei es mich wundert, das er "auf einmal" nicht mehr will.
     
    Zuletzt bearbeitet: 07.12.2011
  9. kricke, 07.12.2011 #9
    kricke

    kricke Android-Hilfe.de Mitglied

    Nur für mich zum Verständnis, wir sprechen vom Lenovo TPT, richtig?
    Weil du etwas von deinem Handy schreibst.

    Knut
     
  10. r4tsche, 07.12.2011 #10
    r4tsche

    r4tsche Android-Hilfe.de Mitglied

    genau, wollte nur ausdrücken, der Server ist es nicht, da ich andere Android Geräte syncen kann. Genauso wie wie eine anderer Mail app auf dem TPT.
     
  11. kricke, 07.12.2011 #11
    kricke

    kricke Android-Hilfe.de Mitglied

    Ah so, alles klar.

    Knut
     
  12. r4tsche, 07.12.2011 #12
    r4tsche

    r4tsche Android-Hilfe.de Mitglied

    Ich habe einfach mal den Exchange acc gelöscht und neu eingerichtet und nun scheint es wieder zu gehen. ...hoffe das kommt nicht noch mal vor.
     
    kricke gefällt das.
  13. kricke, 07.12.2011 #13
    kricke

    kricke Android-Hilfe.de Mitglied

    Welchen Mailclient hast Du im Einsatz?

    Knut
     
  14. r4tsche, 07.12.2011 #14
    r4tsche

    r4tsche Android-Hilfe.de Mitglied

    ich nutze den von lenovo vorinstallierten, der kann alles was ich unterwegs brauche, bis auf onlinse suche auf dem server.

    Ich hab sonst noch Roadsync, das hatte ich auf dem Galaxy Tab genutzt.
     
  15. r4tsche, 09.12.2011 #15
    r4tsche

    r4tsche Android-Hilfe.de Mitglied

    Ich kriege nach 2 Tagen nun wieder den gleichen Fehler ...sehr ärgerlich.
     
  16. mikexmagic, 09.12.2011 #16
    mikexmagic

    mikexmagic Threadstarter Neuer Benutzer

    Hier mal ein Status den ich durch testen bisher habe:

    Mit dem Standard-Mail-Client auf dem TPT bekomme ich keine Exchange2007-Verbindung. Es scheitert hier offensichtlich an der vom Server verlangten Policies. Die Verbindung mit einem privaten Server klappt ohne Sorgen. Also eine generelle Inkompatibilität gibt es nicht. Scheinbar schein Android3.1 nur die Policies nicht umsetzen zu können. Vom Unternehmens-Server wird PIN und Verschlüsselung verlangt.
    Wenn ich mein Motorola Handy (Android 2.3) per Corporate-Sync verbinde, wird automatisch die PIN aktiviert und die Verbindung steht.
    Getestet wurde das auch mit einem Xoom, einem Acer und einem dritten Gerät. Alles 3.1er Tabs. Keines der Geräte hat die Verbindung aufgebaut.

    Mit Touchdown HD hat es dann nun funktioniert...
     
  17. r4tsche, 09.12.2011 #17
    r4tsche

    r4tsche Android-Hilfe.de Mitglied

    Ich hatte auf dem Galaxy Tab auch mal Moixer Mail laufen, das hatte mir eigentlich ganz gut gefallen. ...nur falls Du eine Alternative zu Touchdown probieren willst.
     

Users found this page by searching for:

  1. konto anmelden für diesen Server sind Sicherheitsfunktionen

    ,
  2. für diesen server

    ,
  3. verbindung zum chat-server aufgrund eines sicherheitsfehlers

Du betrachtest das Thema "Exchange-Verbindung: Sicherheitsfunktionen werden nicht unterstützt..." im Forum "Lenovo ThinkPad Tablet Forum",